Subject: [bug#55516] [PATCH] gnu: Add quod-libet.

From: "Wamm K. D." <[email-masked]>
Date: Sun, 29 May 2022 21:06:21 -0500

On Sat. (May 28, 2022) at 10:55:38 AM +02, Remco van 't Veer <[email-masked]> wrote:
> 2022/05/27 23:54, Ludovic Courtès:
>
> I'll push out a v2 patch after this email.
>
> Jaft, I am really sorry about hijacking your work, but I am so happy the
> tests finally run, I can't contain myself..

Heh, no worries; I don't mind, at all. The important bit is we got yet
another software option for Guix users available, for them.

Thanks for getting the patch out!